/*     1360635 : 뉴스기사 출력 - 메인 기사 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_basic__1360635__ {max-width:580px;margin:0 auto}
.pm-gisa_slide_basic__1360635__ a {display:block;border:none}
.pm-gisa_slide_basic__1360635__.slide_zindex .owl-item {z-index:1}
.pm-gisa_slide_basic__1360635__ .item {position:relative}
.pm-gisa_slide_basic__1360635__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_basic__1360635__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-gisa_slide_basic__1360635__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-gisa_slide_basic__1360635__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_basic__1360635__ .owl-nav .owl-prev {left:5px}
.pm-gisa_slide_basic__1360635__ .owl-nav .owl-next {right:5px}
.pm-gisa_slide_basic__1360635__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_basic__1360635__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_basic__1360635__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_basic__1360635__ .owl-dots {margin-top:6px;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_slide_basic__1360635__ .owl-dots .owl-dot {display:inline-block;margin-left:5px;}
.pm-gisa_slide_basic__1360635__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;background:#ccc;border-radius:30px;}
.pm-gisa_slide_basic__1360635__ .owl-dots .owl-dot:first-child {margin-left:0;}
.pm-gisa_slide_basic__1360635__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_basic__1360635__ .owl-dots .owl-dot:hover span {background:#77c043}

.pm-gisa_slide_basic__1360635__ .caption {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:10px 0;font-size:18px;font-weight:bold;color:#222222;line-height:1.0em;letter-spacing:-.03em;}
.pm-gisa_slide_basic__1360635__ .cont {display:block;font-size:13px;font-weight:none;color:#666666;line-height:1.5em;letter-spacing:-.03em}
.pm-gisa_slide_basic__1360635__ .figure {display:block;position:relative}
.pm-gisa_slide_basic__1360635__ .figure img {vertical-align:top}

.pm-gisa_slide_basic__1360635__.build_edit_mode .item {display:none}
.pm-gisa_slide_basic__1360635__.build_edit_mode .item:first-child {display:block}

.pm-gisa_slide_basic__1360635__.empty__1360635__ {font-size:13px;color:#363636;line-height:100px;text-align:center}


@media all and (min-width:1024px){
	.pm-gisa_slide_basic__1360635__ .owl-dots {margin-top:8px;}
	.pm-gisa_slide_basic__1360635__ .owl-dots .owl-dot {margin-left:8px;}
	.pm-gisa_slide_basic__1360635__ .owl-dots .owl-dot span {width:12px;height:12px;}
	.pm-gisa_slide_basic__1360635__ .caption {font-size:30px;line-height:39px;}
	.pm-gisa_slide_basic__1360635__ .item:hover .caption {color:#77c043;}
}

/*     1360645 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__1360645__ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-gisa_webzine__1360645__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-gisa_webzine__1360645__ ul {margin:0; padding:0;}
.pm-gisa_webzine__1360645__ ul li {margin:20px 0 0; padding:0; list-style:none;}
.pm-gisa_webzine__1360645__ ul li:first-child {margin-top:0;}
.pm-gisa_webzine__1360645__ ul li > a,
.pm-gisa_webzine__1360645__ ul li > div {display:block; text-decoration:none;}

.pm-gisa_webzine__1360645__ .title {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.05em;}
.pm-gisa_webzine__1360645__ .cont_wrap {display:block; margin-top:8px;}
.pm-gisa_webzine__1360645__ .cont_wrap:after {content:''; display:block; clear:both;}
.pm-gisa_webzine__1360645__ .cont_wrap .figure {display:block; float:left; width:100px; margin-right:10px; border:1px solid #ebebeb;}
.pm-gisa_webzine__1360645__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__1360645__ .cont_wrap .cont {display:block; font-size:13px; color:#666666; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__1360645__ .title {font-size:18px;}
	.pm-gisa_webzine__1360645__ .cont_wrap .figure {width:auto;}
}

/*     1360655 : 뉴스기사 출력 - 앨범형      */
.pm-gisa_album__1360655__ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-gisa_album__1360655__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-gisa_album__1360655__ ul {margin:0 -8px; padding:0; list-style:none;}
.pm-gisa_album__1360655__ ul:after {content:''; display:block; clear:both;}
.pm-gisa_album__1360655__ ul li {float:left; position:relative; padding:0 8px 15px;}
.pm-gisa_album__1360655__ ul li > a {display:block; position:relative; width:100%; text-align:center; text-decoration:none;}

.pm-gisa_album__1360655__ .figure {display:block;}
.pm-gisa_album__1360655__ .figure img {width:100%; vertical-align:top;}

.pm-gisa_album__1360655__ .caption {display:block; position:absolute; bottom:0; left:0; width:100%; padding:3px 5px; background:rgba(0, 0, 0, .6);}
.pm-gisa_album__1360655__ .caption .title {display:block; overflow:hidden; font-size:12px; color:#fff; white-space:nowrap; text-overflow:ellipsis;}

@media all and (min-width:1024px){
	.pm-gisa_album__1360655__ ul {margin:0 -10px;}
	.pm-gisa_album__1360655__ ul li {padding:0 10px 20px;}
	.pm-gisa_album__1360655__ .caption {padding:3px 8px;}
}

/*     1360665 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__1360665__ {box-sizing:border-box;margin:0 auto 8px;padding:0 15px;font-size:16px;font-weight:bold;color:#3d3d3d;line-height:1.3em;}

.pm-banner_slide_responsive__1360665__ {box-sizing:border-box;position:relative;padding:0 15px;}
.pm-banner_slide_responsive__1360665__ a {display:block;border:none}
.pm-banner_slide_responsive__1360665__ a img {border:none}
.pm-banner_slide_responsive__1360665__ .item {position:relative}
.pm-banner_slide_responsive__1360665__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1360665__ .owl-nav {-webkit-tap-highlight-color:transparent;position:absolute;top:-25px;right:15px;z-index:2;}
.pm-banner_slide_responsive__1360665__ .owl-nav [class*='owl-'] {width:16px;height:16px;line-height:16px;border:1px solid #d7d7d7 !important;background:#fafafa !important;font-size:0;vertical-align:top;}
.pm-banner_slide_responsive__1360665__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;color:#222}
.pm-banner_slide_responsive__1360665__ .owl-nav [class*='owl-']:hover:before {color:#4cb31d}
.pm-banner_slide_responsive__1360665__ .owl-nav .owl-next {border-left-width:0 !important;}
.pm-banner_slide_responsive__1360665__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1360665__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1360665__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1360665__ .owl-dots {margin-top:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1360665__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1360665__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;}
.pm-banner_slide_responsive__1360665__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1360665__ .owl-dots .owl-dot:hover span {background:#4cb31d}

.pm-banner_slide_responsive__1360665__.empty__1360665__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.title__1360665__ {max-width:1000px;margin-bottom:12px;padding:0;font-size:17px}
	.pm-banner_slide_responsive__1360665__ {max-width:1000px;margin:0 auto;padding:0;}
	.pm-banner_slide_responsive__1360665__ .owl-nav {top:-30px;right:0;}
}

/*     1360675 : 뉴스기사 출력 - 썸네일 탭형      */
.pm-gisa_webzine_list__1360675__ * {box-sizing:border-box;}
.pm-gisa_webzine_list__1360675__ .tab_wrap .title__1360675__ {margin:0; padding:0; font-size:16px; font-weight:bold; color:#005baa; line-height:24px;}
.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn {margin:3px 0 0; padding:0;}
.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn:after {content:''; display:block; clear:both;}
.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn li {float:left; margin:0 10px 0 0; padding:0; list-style-type:none;}
.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn li:last-child {margin-left:0;}
.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn li a {display:block; font-size:13px; color:#7f7f7f; line-height:24px; letter-spacing:-.03em;}
.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn li.on a {color:#005baa;}

.pm-gisa_webzine_list__1360675__ .tab_cont {display:none; margin-top:10px;}
.pm-gisa_webzine_list__1360675__ .tab_cont.on {display:block;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul {margin:0; padding:0;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li {margin:10px 0 0; padding:0; list-style-type:none;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li:first-child {margin-top:0;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li a {display:block; text-decoration:none;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li a:after {content:''; display:block; clear:both;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .figure {display:block; float:left; margin-right:10px; border:1px solid #ebebeb;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .figure img {width:100px; vertical-align:top;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .caption {display:block; overflow:hidden; padding-top:3px;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .caption .title {display:block; font-size:14px; font-weight:bold; color:#333333; line-height:1.3em; letter-spacing:-.03em;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .caption .cont {display:block; margin-top:5px; font-size:12px; color:#666666; line-height:1.4em; letter-spacing:-.03em;}

.pm-gisa_webzine_list__1360675__.empty__1474__ {font-size:13px; color:#363636; line-height:100px; text-align:center;}

@media all and (min-width:768px){
	.pm-gisa_webzine_list__1360675__ .tab_wrap:after {content:''; display:block; clear:both;}
	.pm-gisa_webzine_list__1360675__ .tab_wrap .title__1360675__ {float:left; margin-right:15px;}
	.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn {overflow:hidden;}
}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn {margin:0;}
	.pm-gisa_webzine_list__1360675__ .tab_wrap .tab_btn li a {font-size:12px;}
	.pm-gisa_webzine_list__1360675__ .tab_cont ul li {margin-top:20px;}
	.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .figure {margin-right:15px;}
	.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .figure img {width:auto;}
	.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .caption .cont {font-size:15px;}
.pm-gisa_webzine_list__1360675__ .tab_cont ul li a .caption .title {font-size:20px;}
}

/*     1360685 : 뉴스기사 출력 - 앨범형      */
.pm-gisa_album__1360685__ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-gisa_album__1360685__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-gisa_album__1360685__ ul {margin:0 -8px; padding:0; list-style:none;}
.pm-gisa_album__1360685__ ul:after {content:''; display:block; clear:both;}
.pm-gisa_album__1360685__ ul li {float:left; position:relative; padding:0 8px 15px;}
.pm-gisa_album__1360685__ ul li > a {display:block; position:relative; width:100%; text-align:center; text-decoration:none;}

.pm-gisa_album__1360685__ .figure {display:block;}
.pm-gisa_album__1360685__ .figure img {width:100%; vertical-align:top;}

.pm-gisa_album__1360685__ .caption {display:block; position:absolute; bottom:0; left:0; width:100%; padding:3px 5px; background:rgba(0, 0, 0, .6);}
.pm-gisa_album__1360685__ .caption .title {display:block; overflow:hidden; font-size:12px; color:#fff; white-space:nowrap; text-overflow:ellipsis;}

@media all and (min-width:1024px){
	.pm-gisa_album__1360685__ ul {margin:0 -10px;}
	.pm-gisa_album__1360685__ ul li {padding:0 10px 20px;}
	.pm-gisa_album__1360685__ .caption {padding:3px 8px;}
}

/*     1360695 : 뉴스기사 출력 - 썸네일 탭형      */
.pm-gisa_webzine_list__1360695__ * {box-sizing:border-box;}
.pm-gisa_webzine_list__1360695__ .tab_wrap .title__1360695__ {margin:0; padding:0; font-size:16px; font-weight:bold; color:#005baa; line-height:24px;}
.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn {margin:3px 0 0; padding:0;}
.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn:after {content:''; display:block; clear:both;}
.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn li {float:left; margin:0 10px 0 0; padding:0; list-style-type:none;}
.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn li:last-child {margin-left:0;}
.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn li a {display:block; font-size:13px; color:#7f7f7f; line-height:24px; letter-spacing:-.03em;}
.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn li.on a {color:#005baa;}

.pm-gisa_webzine_list__1360695__ .tab_cont {display:none; margin-top:10px;}
.pm-gisa_webzine_list__1360695__ .tab_cont.on {display:block;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul {margin:0; padding:0;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li {margin:10px 0 0; padding:0; list-style-type:none;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li:first-child {margin-top:0;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li a {display:block; text-decoration:none;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li a:after {content:''; display:block; clear:both;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .figure {display:block; float:left; margin-right:10px; border:1px solid #ebebeb;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .figure img {width:100px; vertical-align:top;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .caption {display:block; overflow:hidden; padding-top:3px;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .caption .title {display:block; font-size:14px; font-weight:bold; color:#333333; line-height:1.3em; letter-spacing:-.03em;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .caption .cont {display:block; margin-top:5px; font-size:12px; color:#666666; line-height:1.4em; letter-spacing:-.03em;}

.pm-gisa_webzine_list__1360695__.empty__1474__ {font-size:13px; color:#363636; line-height:100px; text-align:center;}

@media all and (min-width:768px){
	.pm-gisa_webzine_list__1360695__ .tab_wrap:after {content:''; display:block; clear:both;}
	.pm-gisa_webzine_list__1360695__ .tab_wrap .title__1360695__ {float:left; margin-right:15px;}
	.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn {overflow:hidden;}
}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn {margin:0;}
	.pm-gisa_webzine_list__1360695__ .tab_wrap .tab_btn li a {font-size:12px;}
	.pm-gisa_webzine_list__1360695__ .tab_cont ul li {margin-top:20px;}
	.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .figure {margin-right:15px;}
	.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .figure img {width:auto;}
	.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .caption .cont {font-size:15px;}
.pm-gisa_webzine_list__1360695__ .tab_cont ul li a .caption .title {font-size:20px;}
}

/*     1360705 : 이미지      */
.img__1360705__ {max-width:100%;}
.img__1360705__ * {box-sizing:border-box;}
.img__1360705__ a {display:block; text-decoration:none;}
.img__1360705__ img {width:px; max-width:100%; vertical-align:top;}

/*     1360715 : 뉴스기사 출력 - 갤러리형 슬라이드      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__1360715__ {overflow:hidden; max-width:330px; margin:0 auto;}

.pm-slide_img__1360715__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__1360715__ a img {border:none;}
.pm-slide_img__1360715__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__1360715__ .item {position:relative;}
.pm-slide_img__1360715__ .item img {vertical-align:top;}
.pm-slide_img__1360715__ .item .caption {
	position:absolute; left:0; right:0; bottom:0; padding-top:8px; background:rgba(0,0,0,0.5); background: linear-gradient(to top, black 10%, transparent);
}
.pm-slide_img__1360715__ .item .caption span {
	display:block; line-height:40px; padding:0 10px;
	box-sizing:border-box; font-size:13px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__1360715__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__1360715__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:20px; height:20px; line-height:20px; margin-top:-10px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__1360715__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:20px; color:#fff;}
.pm-slide_img__1360715__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__1360715__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__1360715__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__1360715__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__1360715__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__1360715__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__1360715__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__1360715__ a {border:none; text-decoration:none;}
.pm-slide_thum__1360715__ a img {border:none;}
#owl_thum__1360715__:after {content:''; display:block; clear:both;}
.pm-slide_thum__1360715__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__1360715__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__1360715__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__1360715__ .active a {opacity:1;}

.pm-slide_thum__1360715__ .item {float:left; width:33.33%;}

@media (min-width:768px){
	.pm-slide_thum__1360715__ .item {width:33.33%;}
}

@media (min-width:1024px){
	.pm-slide_img__1360715__ .item .caption {padding-top:15px; background:rgba(0,0,0,0.5); background: linear-gradient(to top, black 20%, transparent 80%);}
	.pm-slide_img__1360715__ .item .caption span {padding:0 20px; font-size:14px; line-height:55px;}
	.pm-slide_thum__1360715__ .item {width:33.33%;}
}

.pm-slide_img__1360715__.build_edit_mode .item {display:none;}
.pm-slide_img__1360715__.build_edit_mode .item img {width:100%;}
.pm-slide_img__1360715__.build_edit_mode .item:first-child {display:block;}

.pm-slide_gallery__1360715__.empty__1360715__ {padding:30px 10px; font-size:13px; text-align:center;}

/*     1360725 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1360725__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1360725__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1360725__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1360725__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__1360725__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__1360725__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__1360725__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1360725__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1360725__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__1360725__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__1360725__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1360725__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__1360725__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1360725__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1360725__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__1360725__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__1360725__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1360725__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1360725__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1360725__ ul li.bd_blank {display:none}
.pm-board_list__1360725__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1360725__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1360725__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__1360725__ {margin-bottom:22px;}
	.board_title__1360725__ .title_text {font-size:24px;line-height:24px}
	.board_title__1360725__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1360725__ {padding:28px}
	.pm-board_list__1360725__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1360725__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__1360725__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__1360725__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__1360725__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__1360725__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1360725__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1360725__ ul li.bd_blank {display:block}
	.pm-board_list__1360725__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1360725__ ul li a .bd_date {font-size:14px}
}

/*     1360735 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1360735__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1360735__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1360735__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1360735__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__1360735__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__1360735__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__1360735__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1360735__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1360735__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__1360735__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__1360735__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1360735__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__1360735__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1360735__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1360735__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__1360735__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__1360735__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1360735__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1360735__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1360735__ ul li.bd_blank {display:none}
.pm-board_list__1360735__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1360735__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1360735__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__1360735__ {margin-bottom:22px;}
	.board_title__1360735__ .title_text {font-size:24px;line-height:24px}
	.board_title__1360735__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1360735__ {padding:28px}
	.pm-board_list__1360735__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1360735__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__1360735__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__1360735__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__1360735__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__1360735__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1360735__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1360735__ ul li.bd_blank {display:block}
	.pm-board_list__1360735__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1360735__ ul li a .bd_date {font-size:14px}
}

/*     1360745 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1360745__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1360745__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1360745__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1360745__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__1360745__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__1360745__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__1360745__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1360745__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1360745__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__1360745__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__1360745__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1360745__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__1360745__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1360745__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1360745__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__1360745__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__1360745__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1360745__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1360745__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1360745__ ul li.bd_blank {display:none}
.pm-board_list__1360745__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1360745__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1360745__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__1360745__ {margin-bottom:22px;}
	.board_title__1360745__ .title_text {font-size:24px;line-height:24px}
	.board_title__1360745__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1360745__ {padding:28px}
	.pm-board_list__1360745__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1360745__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__1360745__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__1360745__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__1360745__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__1360745__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1360745__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1360745__ ul li.bd_blank {display:block}
	.pm-board_list__1360745__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1360745__ ul li a .bd_date {font-size:14px}
}

/*     1534325 : 타이틀 텍스트      */
.title__1534325__ {font-size:0}
.title__1534325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;line-height:1.3em;
}
.title__1534325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1534325__.style_top p {padding-top:10px}
.title__1534325__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1534325__.style_right p {padding-right:14px}
.title__1534325__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1534325__.style_bottom p {padding-bottom:12px}
.title__1534325__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1534325__.style_left p {padding-left:14px}
.title__1534325__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1534325__.style_circle1 p {padding-left:18px}
.title__1534325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1534325__.style_circle2 p {padding-left:18px}
.title__1534325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1534325__ p {font-size:36px}
	.title__1534325__.style_top p:before {width:36px}
	.title__1534325__.style_right p:before {height:36px}
	.title__1534325__.style_bottom p:before {width:36px}
	.title__1534325__.style_left p:before {height:36px}
}

/*     1534345 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1534345__ {overflow:hidden;margin:0 auto;padding:0 15px;}
.img_tile__1534345__ .img_inner {margin:0 -5px}
.img_tile__1534345__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1534345__ * {box-sizing:border-box}
.img_tile__1534345__ .item {float:left;width:100%;padding:5px}
.img_tile__1534345__ .item .item_inner {position:relative;}
.img_tile__1534345__ .item .item_inner:before {content:'';position:absolute;right:0;bottom:0;z-index:5;width:28px;height:28px;background:#fda100;}
.img_tile__1534345__ .item .item_inner:after {content:'\e902';position:absolute;right:0;bottom:0;z-index:6;width:28px;height:28px;line-height:28px;font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff;text-align:center;}
.img_tile__1534345__ .item a {display:block}
.img_tile__1534345__ .figure {display:block}
.img_tile__1534345__ .figure img {width:100%;vertical-align:top}
.img_tile__1534345__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__1534345__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;}
.img_tile__1534345__ .caption {display:table-cell;padding:10px;}
.img_tile__1534345__ .caption > span {display:block}
.img_tile__1534345__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__1534345__ .caption > span.content {display:none;margin-top:5px;color:#ffffff}
.img_tile__1534345__ .caption > span.btn_view {display:none;}

.text_m_sml__1534345__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1534345__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1534345__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1534345__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1534345__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1534345__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1534345__ .item {width:100%}
.col_m_2__1534345__ .item {width:50%}
.col_m_3__1534345__ .item {width:33.3333%}
.col_m_4__1534345__ .item {width:25%}
.col_m_1__1534345__ .item,
.col_m_2__1534345__ .item2n,
.col_m_3__1534345__ .item3n,
.col_m_4__1534345__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1534345__ .item .item_inner:before {width:40px;height:40px;}
	.img_tile__1534345__ .item .item_inner:after {width:40px;height:40px;line-height:40px;font-size:18px;font-weight:normal;}
	.img_tile__1534345__ .caption {padding:12px;}

	.col_m_1__1534345__ .item,
	.col_m_2__1534345__ .item2n,
	.col_m_3__1534345__ .item3n,
	.col_m_4__1534345__ .item4n {clear:none}

	.col_t_1__1534345__ .item {width:100%}
	.col_t_2__1534345__ .item {width:50%}
	.col_t_3__1534345__ .item {width:33.3333%}
	.col_t_4__1534345__ .item {width:25%}
	.col_t_5__1534345__ .item {width:20%}
	.col_t_6__1534345__ .item {width:16.6666%}
	.col_t_1__1534345__ .item,
	.col_t_2__1534345__ .item2n,
	.col_t_3__1534345__ .item3n,
	.col_t_4__1534345__ .item4n,
	.col_t_5__1534345__ .item5n,
	.col_t_6__1534345__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1534345__ {max-width:1000px;margin:0 auto;padding:0;}
	.img_tile__1534345__ .img_inner {margin:0 -10px}
	.img_tile__1534345__ .item .item_inner:before {opacity:1;transition:all .2s ease-out;}
	.img_tile__1534345__ .item .item_inner:after {opacity:1;transition:opacity .2s ease-out;}
	.img_tile__1534345__ .item {padding:10px}
	.img_tile__1534345__ .caption_wrap {opacity:0;transition:opacity .3s ease-out;}
	.img_tile__1534345__ .caption {margin-top:15px;text-align:center;vertical-align:middle;}
	.img_tile__1534345__ .caption > span.content {display:block;margin-top:10px}
	.img_tile__1534345__ .caption > span.btn_view {display:block;margin-top:15px;}
	.img_tile__1534345__ .caption > span.btn_view > span {display:inline-block;padding:0 20px;border:1px solid #ffffff;border-radius:35px;font-size:14px;color:#ffffff;line-height:33px;vertical-align:top;}

	.img_tile__1534345__ .item .item_inner:hover:before {right:0;bottom:0;width:100%;height:100%;opacity:.9;}
	.img_tile__1534345__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__1534345__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__1534345__ .item .item_inner:hover .caption_wrap {opacity:1;transition:opacity .3s .3s ease-out;}

	.text_sml__1534345__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1534345__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1534345__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1534345__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1534345__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1534345__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1534345__ .item,
	.col_t_2__1534345__ .item2n,
	.col_t_3__1534345__ .item3n,
	.col_t_4__1534345__ .item4n,
	.col_t_5__1534345__ .item5n,
	.col_t_6__1534345__ .item6n {clear:none}

	.col_pc_1__1534345__ .item {width:100%}
	.col_pc_2__1534345__ .item {width:50%}
	.col_pc_3__1534345__ .item {width:33.3333%}
	.col_pc_4__1534345__ .item {width:25%}
	.col_pc_5__1534345__ .item {width:20%}
	.col_pc_6__1534345__ .item {width:16.6666%}
	.col_pc_1__1534345__ .item,
	.col_pc_2__1534345__ .item2n,
	.col_pc_3__1534345__ .item3n,
	.col_pc_4__1534345__ .item4n,
	.col_pc_5__1534345__ .item5n,
	.col_pc_6__1534345__ .item6n {clear:both}
}

